.hero-section{
    padding: 0px 30px;
    margin-bottom: 100px;
}

.hero-section-wrap{
    position: relative;
}
.hero-bg-image {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 20px;
}
.hero-bg-image img {
    height: 100%;
    object-fit: cover;
}

.hero-text {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
}
.hero-text-main{
    padding: 50px 0px;
    align-items: center;
    margin: 0px -14px;
}
.hero-text-wrap h2{
    color: #fff;
    margin-bottom: 25px;
    max-width: 680px;
}
.hero-text-wrap p{
    color: #fff;
    margin-bottom: 20px;
    max-width: 592px;
    font-size: 18px;
    line-height: 24px;
}

.hero-text-wrap *:not(.btn),
.site-content .hero-text-wrap ol li::marker{
    color: var(--white);
}

.site-content .hero-text-wrap ul li:before{
    background-color: var(--white);
}
.hero-text-wrap a.btn{
    padding: 18px 20px 16px;
    margin: 10px auto 0;
    display: flex;
}
.hero-text-wrap a.btn::after{
    background: var(--primary-red);
}
.hero-wrap-img img {
    border-radius: 10px;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.hero-text-main .hero-text-main-img{
    padding-left: 14px;
    padding-right: 14px;
}

.hero-text-main .hero-text-main-text{
    padding-left: 14px;
    padding-right: 14px;
}

@media only screen and (min-width: 992px) {    
    .hero-section {
        margin-top: -15px;
    }
}
